<div class="form-center">
  <div class="row">
    <div class="form-common">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="/product">Trang sản phẩm</a></li>
          <li class="breadcrumb-item active" aria-current="page">Trang sửa sản phẩm</li>
        </ol>
      </nav>
      {{#each result}}
      <form action="/product/update/{{this.id}}" method="POST" class="needs-validation" id="form_update_product" novalidate>
                  {{> formProduct }}
                  <div class="form-group">
                  <select name="category_id" class="form-select shadow-none" aria-label="select example" required>
                      <option value="">----Choose category----</option>
                      <option selected value="{{this.category_id}}">{{this.category}}</option>
      {{/each}}
                  {{#each resultCategories}}
                      <option value="{{this.id}}">{{this.name}}</option>
                  {{/each}}
                  </select>
                  <div class="invalid-feedback">
                      Please choose category.
                  </div>
              </div>
              
          <button type="submit" class="btn btn-primary shadow-none">Cập nhật</button>
      </form>
    </div>
  </div>
</div>